.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.231589,0.000000,0.000000,0.231589,0,0);-ms-transform:matrix(0.231589,0.000000,0.000000,0.231589,0,0);-webkit-transform:matrix(0.231589,0.000000,0.000000,0.231589,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.007840px;}
.lsb{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.004400px;}
.ls6{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002800px;}
.lsc{letter-spacing:0.003600px;}
.lsa{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.009600px;}
.ws8{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.004800px;}
.ws3{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws5{word-spacing:0.003600px;}
.ws6{word-spacing:0.004800px;}
.ws7{word-spacing:0.007200px;}
._3{margin-left:-3.726000px;}
._2{margin-left:-1.918800px;}
._1{width:11.782800px;}
._0{width:917.806400px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:39.200000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y2{bottom:26.725388px;}
.y7e{bottom:50.184071px;}
.y31{bottom:61.967605px;}
.y7d{bottom:63.967979px;}
.y30{bottom:73.083606px;}
.y7c{bottom:75.083981px;}
.y7b{bottom:86.199982px;}
.y2f{bottom:86.756629px;}
.y9c{bottom:94.648910px;}
.y2e{bottom:97.872631px;}
.y7a{bottom:99.873005px;}
.y9b{bottom:105.764911px;}
.y2d{bottom:108.988632px;}
.y79{bottom:110.989006px;}
.y9a{bottom:119.548819px;}
.y78{bottom:122.105007px;}
.y2c{bottom:122.772540px;}
.y99{bottom:130.664820px;}
.y77{bottom:133.221009px;}
.y2b{bottom:133.888541px;}
.y98{bottom:141.780821px;}
.y76{bottom:144.337010px;}
.y2a{bottom:145.004542px;}
.y97{bottom:155.453845px;}
.y29{bottom:156.120543px;}
.y75{bottom:158.120918px;}
.y56{bottom:161.346028px;}
.y96{bottom:166.569846px;}
.y28{bottom:167.236545px;}
.y74{bottom:169.236919px;}
.y55{bottom:175.129936px;}
.y95{bottom:177.685847px;}
.y73{bottom:180.352920px;}
.y27{bottom:181.020453px;}
.y54{bottom:186.245938px;}
.y94{bottom:188.801848px;}
.y72{bottom:191.468921px;}
.y26{bottom:192.136454px;}
.y53{bottom:199.918961px;}
.y71{bottom:202.584922px;}
.y93{bottom:202.585756px;}
.y25{bottom:203.252455px;}
.y52{bottom:211.034962px;}
.y92{bottom:213.701757px;}
.y24{bottom:214.368456px;}
.y70{bottom:216.702597px;}
.y51{bottom:222.150963px;}
.y91{bottom:224.817759px;}
.y23{bottom:225.484457px;}
.y50{bottom:233.266964px;}
.y90{bottom:235.933760px;}
.y22{bottom:239.602132px;}
.y4f{bottom:247.050872px;}
.y8f{bottom:250.051434px;}
.y6f{bottom:251.055234px;}
.y21{bottom:256.612540px;}
.y4e{bottom:258.166874px;}
.y6e{bottom:262.171235px;}
.y4d{bottom:269.282875px;}
.y20{bottom:270.285563px;}
.y6d{bottom:275.844259px;}
.y4c{bottom:280.398876px;}
.y1f{bottom:281.401564px;}
.y8e{bottom:284.403793px;}
.y6c{bottom:286.960260px;}
.y4b{bottom:294.516550px;}
.y1e{bottom:295.185472px;}
.y8d{bottom:298.076817px;}
.y6b{bottom:300.744168px;}
.y1d{bottom:306.301474px;}
.y8c{bottom:309.192818px;}
.y6a{bottom:311.860169px;}
.y1c{bottom:317.417475px;}
.y69{bottom:322.976170px;}
.y8b{bottom:322.976726px;}
.y1b{bottom:328.533476px;}
.y4a{bottom:328.868632px;}
.y68{bottom:334.092171px;}
.y8a{bottom:334.092727px;}
.y49{bottom:339.873748px;}
.y1a{bottom:342.317384px;}
.y67{bottom:345.208172px;}
.y89{bottom:345.208728px;}
.y19{bottom:353.433385px;}
.y48{bottom:353.657656px;}
.y88{bottom:356.324729px;}
.y66{bottom:358.992081px;}
.y18{bottom:364.549386px;}
.y47{bottom:364.773657px;}
.y87{bottom:367.440731px;}
.y65{bottom:370.108082px;}
.y17{bottom:375.665388px;}
.y46{bottom:378.557566px;}
.y64{bottom:381.224083px;}
.y86{bottom:381.224639px;}
.y16{bottom:389.671899px;}
.y45{bottom:389.673567px;}
.y63{bottom:392.340084px;}
.y85{bottom:392.340640px;}
.y44{bottom:400.789568px;}
.y62{bottom:403.456085px;}
.y84{bottom:403.456641px;}
.y15{bottom:409.903249px;}
.y43{bottom:411.905569px;}
.y83{bottom:414.572642px;}
.y61{bottom:417.462597px;}
.y13{bottom:422.687248px;}
.y14{bottom:422.909574px;}
.y82{bottom:425.688643px;}
.y42{bottom:425.689477px;}
.y41{bottom:436.805478px;}
.y81{bottom:439.695155px;}
.y11{bottom:440.806783px;}
.y12{bottom:441.029109px;}
.y40{bottom:447.921479px;}
.y60{bottom:451.815790px;}
.yf{bottom:453.812829px;}
.y10{bottom:454.035155px;}
.y3f{bottom:459.037481px;}
.y5f{bottom:462.931791px;}
.ye{bottom:472.264880px;}
.y3e{bottom:473.043992px;}
.y80{bottom:474.047792px;}
.y5e{bottom:476.715699px;}
.yd{bottom:485.271204px;}
.y5d{bottom:487.831700px;}
.yc{bottom:498.166505px;}
.y5c{bottom:498.947702px;}
.y3d{bottom:507.395796px;}
.y7f{bottom:510.063703px;}
.ya{bottom:510.950504px;}
.yb{bottom:511.172829px;}
.y5b{bottom:512.731610px;}
.y3c{bottom:521.179704px;}
.y5a{bottom:523.847611px;}
.y9{bottom:529.402925px;}
.y3b{bottom:532.295705px;}
.y59{bottom:534.963612px;}
.y8{bottom:542.298226px;}
.y3a{bottom:546.079613px;}
.y7{bottom:555.304550px;}
.y39{bottom:557.195614px;}
.y6{bottom:568.310874px;}
.y38{bottom:568.311616px;}
.y58{bottom:570.868638px;}
.y37{bottom:579.427617px;}
.y4{bottom:580.983062px;}
.y5{bottom:581.205388px;}
.y57{bottom:581.984639px;}
.y36{bottom:593.100640px;}
.y3{bottom:598.102132px;}
.y35{bottom:604.216641px;}
.y34{bottom:615.332642px;}
.y33{bottom:626.448643px;}
.y0{bottom:627.606589px;}
.y1{bottom:632.451434px;}
.y32{bottom:640.566318px;}
.h1{height:20.379845px;}
.h6{height:30.679688px;}
.h3{height:32.320000px;}
.h4{height:39.703125px;}
.h7{height:44.367188px;}
.h5{height:48.310938px;}
.h2{height:56.367839px;}
.h0{height:675.313953px;}
.w1{width:399.722868px;}
.w0{width:956.000000px;}
.x6{left:39.370155px;}
.x7{left:47.262991px;}
.x0{left:516.906977px;}
.x2{left:525.151550px;}
.x5{left:555.943643px;}
.x3{left:564.614341px;}
.x4{left:595.295271px;}
.x1{left:873.202248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.020726pt;}
.ls7{letter-spacing:-0.015545pt;}
.ls3{letter-spacing:-0.013818pt;}
.ls5{letter-spacing:-0.011284pt;}
.lsb{letter-spacing:-0.010363pt;}
.ls4{letter-spacing:-0.006333pt;}
.ls6{letter-spacing:-0.005182pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004030pt;}
.lsc{letter-spacing:0.005182pt;}
.lsa{letter-spacing:0.006909pt;}
.ls8{letter-spacing:0.013818pt;}
.ls9{letter-spacing:0.020726pt;}
.ws4{word-spacing:-0.013818pt;}
.ws8{word-spacing:-0.010363pt;}
.ws2{word-spacing:-0.006909pt;}
.ws3{word-spacing:-0.005182pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004606pt;}
.ws5{word-spacing:0.005182pt;}
.ws6{word-spacing:0.006909pt;}
.ws7{word-spacing:0.010363pt;}
._3{margin-left:-5.362946pt;}
._2{margin-left:-2.761787pt;}
._1{width:16.959344pt;}
._0{width:1321.026785pt;}
.fs2{font-size:40.301255pt;}
.fs1{font-size:46.058577pt;}
.fs5{font-size:48.937238pt;}
.fs6{font-size:51.815900pt;}
.fs4{font-size:56.421757pt;}
.fs3{font-size:63.330544pt;}
.fs0{font-size:69.087866pt;}
.y2{bottom:38.466667pt;}
.y7e{bottom:72.231467pt;}
.y31{bottom:89.191867pt;}
.y7d{bottom:92.071067pt;}
.y30{bottom:105.191467pt;}
.y7c{bottom:108.070667pt;}
.y7b{bottom:124.070267pt;}
.y2f{bottom:124.871467pt;}
.y9c{bottom:136.231067pt;}
.y2e{bottom:140.871067pt;}
.y7a{bottom:143.750267pt;}
.y9b{bottom:152.230667pt;}
.y2d{bottom:156.870667pt;}
.y79{bottom:159.749867pt;}
.y9a{bottom:172.070267pt;}
.y78{bottom:175.749467pt;}
.y2c{bottom:176.710267pt;}
.y99{bottom:188.069867pt;}
.y77{bottom:191.749067pt;}
.y2b{bottom:192.709867pt;}
.y98{bottom:204.069467pt;}
.y76{bottom:207.748667pt;}
.y2a{bottom:208.709467pt;}
.y97{bottom:223.749467pt;}
.y29{bottom:224.709067pt;}
.y75{bottom:227.588267pt;}
.y56{bottom:232.230267pt;}
.y96{bottom:239.749067pt;}
.y28{bottom:240.708667pt;}
.y74{bottom:243.587867pt;}
.y55{bottom:252.069867pt;}
.y95{bottom:255.748667pt;}
.y73{bottom:259.587467pt;}
.y27{bottom:260.548267pt;}
.y54{bottom:268.069467pt;}
.y94{bottom:271.748267pt;}
.y72{bottom:275.587067pt;}
.y26{bottom:276.547867pt;}
.y53{bottom:287.749467pt;}
.y71{bottom:291.586667pt;}
.y93{bottom:291.587867pt;}
.y25{bottom:292.547467pt;}
.y52{bottom:303.749067pt;}
.y92{bottom:307.587467pt;}
.y24{bottom:308.547067pt;}
.y70{bottom:311.906667pt;}
.y51{bottom:319.748667pt;}
.y91{bottom:323.587067pt;}
.y23{bottom:324.546667pt;}
.y50{bottom:335.748267pt;}
.y90{bottom:339.586667pt;}
.y22{bottom:344.866667pt;}
.y4f{bottom:355.587867pt;}
.y8f{bottom:359.906667pt;}
.y6f{bottom:361.351467pt;}
.y21{bottom:369.350267pt;}
.y4e{bottom:371.587467pt;}
.y6e{bottom:377.351067pt;}
.y4d{bottom:387.587067pt;}
.y20{bottom:389.030267pt;}
.y6d{bottom:397.031067pt;}
.y4c{bottom:403.586667pt;}
.y1f{bottom:405.029867pt;}
.y8e{bottom:409.351067pt;}
.y6c{bottom:413.030667pt;}
.y4b{bottom:423.906667pt;}
.y1e{bottom:424.869467pt;}
.y8d{bottom:429.031067pt;}
.y6b{bottom:432.870267pt;}
.y1d{bottom:440.869067pt;}
.y8c{bottom:445.030667pt;}
.y6a{bottom:448.869867pt;}
.y1c{bottom:456.868667pt;}
.y69{bottom:464.869467pt;}
.y8b{bottom:464.870267pt;}
.y1b{bottom:472.868267pt;}
.y4a{bottom:473.350667pt;}
.y68{bottom:480.869067pt;}
.y8a{bottom:480.869867pt;}
.y49{bottom:489.190667pt;}
.y1a{bottom:492.707867pt;}
.y67{bottom:496.868667pt;}
.y89{bottom:496.869467pt;}
.y19{bottom:508.707467pt;}
.y48{bottom:509.030267pt;}
.y88{bottom:512.869067pt;}
.y66{bottom:516.708267pt;}
.y18{bottom:524.707067pt;}
.y47{bottom:525.029867pt;}
.y87{bottom:528.868667pt;}
.y65{bottom:532.707867pt;}
.y17{bottom:540.706667pt;}
.y46{bottom:544.869467pt;}
.y64{bottom:548.707467pt;}
.y86{bottom:548.708267pt;}
.y16{bottom:560.866667pt;}
.y45{bottom:560.869067pt;}
.y63{bottom:564.707067pt;}
.y85{bottom:564.707867pt;}
.y44{bottom:576.868667pt;}
.y62{bottom:580.706667pt;}
.y84{bottom:580.707467pt;}
.y15{bottom:589.986267pt;}
.y43{bottom:592.868267pt;}
.y83{bottom:596.707067pt;}
.y61{bottom:600.866667pt;}
.y13{bottom:608.386667pt;}
.y14{bottom:608.706667pt;}
.y82{bottom:612.706667pt;}
.y42{bottom:612.707867pt;}
.y41{bottom:628.707467pt;}
.y81{bottom:632.866667pt;}
.y11{bottom:634.466667pt;}
.y12{bottom:634.786667pt;}
.y40{bottom:644.707067pt;}
.y60{bottom:650.312267pt;}
.yf{bottom:653.186667pt;}
.y10{bottom:653.506667pt;}
.y3f{bottom:660.706667pt;}
.y5f{bottom:666.311867pt;}
.ye{bottom:679.745267pt;}
.y3e{bottom:680.866667pt;}
.y80{bottom:682.311467pt;}
.y5e{bottom:686.151467pt;}
.yd{bottom:698.465667pt;}
.y5d{bottom:702.151067pt;}
.yc{bottom:717.026267pt;}
.y5c{bottom:718.150667pt;}
.y3d{bottom:730.310267pt;}
.y7f{bottom:734.150267pt;}
.ya{bottom:735.426667pt;}
.yb{bottom:735.746667pt;}
.y5b{bottom:737.990267pt;}
.y3c{bottom:750.149867pt;}
.y5a{bottom:753.989867pt;}
.y9{bottom:761.985800pt;}
.y3b{bottom:766.149467pt;}
.y59{bottom:769.989467pt;}
.y8{bottom:780.546400pt;}
.y3a{bottom:785.989067pt;}
.y7{bottom:799.266800pt;}
.y39{bottom:801.988667pt;}
.y6{bottom:817.987200pt;}
.y38{bottom:817.988267pt;}
.y58{bottom:821.668667pt;}
.y37{bottom:833.987867pt;}
.y4{bottom:836.226667pt;}
.y5{bottom:836.546667pt;}
.y57{bottom:837.668267pt;}
.y36{bottom:853.667867pt;}
.y3{bottom:860.866667pt;}
.y35{bottom:869.667467pt;}
.y34{bottom:885.667067pt;}
.y33{bottom:901.666667pt;}
.y0{bottom:903.333333pt;}
.y1{bottom:910.306667pt;}
.y32{bottom:921.986667pt;}
.h1{height:29.333333pt;}
.h6{height:44.158211pt;}
.h3{height:46.519163pt;}
.h4{height:57.145921pt;}
.h7{height:63.859048pt;}
.h5{height:69.535408pt;}
.h2{height:81.131952pt;}
.h0{height:972.000000pt;}
.w1{width:575.333333pt;}
.w0{width:1376.000000pt;}
.x6{left:56.666667pt;}
.x7{left:68.027067pt;}
.x0{left:744.000000pt;}
.x2{left:755.866667pt;}
.x5{left:800.186667pt;}
.x3{left:812.666667pt;}
.x4{left:856.826667pt;}
.x1{left:1256.826667pt;}
}
